<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<VBox alignment="CENTER" minHeight="-Infinity" minWidth="-Infinity" xmlns="http://javafx.com/javafx/8.0.172-ea" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ExporterController">
    <padding>
        <Insets bottom="50.0" left="50.0" right="50.0" top="50.0" />
    </padding>
    <children>
      <Label minHeight="-Infinity" minWidth="-Infinity" text="File to convert:" />
      <Label fx:id="pathLabel" alignment="CENTER" minWidth="400.0">
         <font>
            <Font size="10.0" />
         </font>
         <VBox.margin>
            <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
         </VBox.margin>
         <padding>
            <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
         </padding>
      </Label>
        <Button minHeight="37.0" minWidth="130.0" mnemonicParsing="false" onAction="#choseFile" text="Chose file to convert">
            <padding>
                <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
            </padding>
            <VBox.margin>
                <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
            </VBox.margin>
        </Button>
        <Button fx:id="exportToPdf" minHeight="37.0" minWidth="130.0" mnemonicParsing="false" onAction="#exportToPdf" text="Convert to *.pdf">
            <padding>
                <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
            </padding>
            <VBox.margin>
                <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
            </VBox.margin>
           </Button>
    </children>
</VBox>
